Subject: RE: 2 hour meetings

From: "Burger, Eric" <[email-masked]>
Date: Fri, 23 Jun 2006 16:18:41 -0400

What we do in lemonade is both.

We schedule two 2-hour meetings.  The first is for a review of what work
is going on, what issues we are facing, and broad approaches to solving
them.  The second is a high-bandwidth working group session, much like
the dreaded interim.

Note that we have also had much success with well-advertised interim
meetings with lots of jabber and audio and video conferencing.

There is no way one can get serious work done at the IETF meeting in
just 2 hours, unless your work group is in the corner of the world and
only 20 people show up to the meeting anyway.  If we say the IETF
meeting is only for cross-area review, I think participation would drop
precipitously.  Then again, that would solve the venue problem...

-----Original Message-----
From: John C Klensin [mailto:[email-masked]] 
Sent: Monday, March 27, 2006 10:21 AM
To: Edward Lewis
Cc: [email-masked]
Subject: Re: 2 hour meetings

--On Monday, 27 March, 2006 09:31 -0500 Edward Lewis
<[email-masked]> wrote:

> But to get back to the point at the top of this side-bar, the
> mass gatherings for the IETF are done for cross-area review.

Ok, we disagree about the believe that cross-area review is the
only reason for holding such meetings and hence disagree about...

> Again, the above isn't a "shot" at the particular meeting, but
> back to the observation that IETF meetings are held to provide
> cross-area review.  If a WG accidentally makes progress at the
> time, well, that has to be brought back "to the list" anyway.

> The discussion in this case may have been needed by the core
> members of the WG, however, this was done forfeiting the
> opportunity cost of interacting with a wider circle of people.
> I.e., the room and time slot (which was changed to avoid a
> conflict) could have been put to more general use - and use an
> interim meeting or mail thread for the focused discussion.

Sorry, but sometimes face to face meetings serve the very
important role of permitting discussion and even confrontation
of issues.  Those are things that, often, can't be done
effectively or efficiently on mailing lists.  Such discussions
can also bring in a community of experts in the general area who
have not paid in-depth attention to the WG's subject matter -- a
result that is at least as important, if not more so, than
cross-area review.   So I believe that such meeting time is
often well-spent.  YMMD, of course.

    john

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf